# Description
This role will install nodejs from the official nodejs Debian/Ubuntu repository.

# Required variables
Those variables have no default value by design and thus must be specified:

| Variable | Description | Sample value |
| -------- | ----------- | -------- |
| nodejs_version | The nodejs version, it will be pinned so that it will override the default system version in case it is bellow | `12` |
